
Core - Bug # 62440

Status: Resolved Priority: Must have
Author: Stanislas Rolland Category: IRRE
Created: 2014-10-24 Assigned To: Stanislas Rolland
Updated: 2015-02-24 Due date:
TYPO3 Version: 7
PHP Version: 5.5
Complexity:
Is Regression: No
Sprint Focus:
Subject: RTE is not loaded when creating new child or when all children are collapsed
Description

RTE is not loaded on IRRE ajax request.

If no RTE is yet on the form and a new record that includes an RTE-enabled field is created, or a collapsed child is expanded, the RTE
is never loaded.

Related issues:
related to Core - Task # 58475: Change IRRE Javascript code to jQuery Resolved 2014-05-04
related to Core - Bug # 64930: Infinite javascript loop when trying to add ne... Resolved 2015-02-08
related to Core - Bug # 63384: IRRE: Collapsing and re-expanding a child with... Resolved 2014-11-28

History
#1 - 2014-11-13 05:32 - Stanislas Rolland
- Subject changed from RTE is not loading when creating new child to RTE is not loaded when creating new child
- Description updated

#2 - 2014-11-26 21:23 - Stanislas Rolland
- Subject changed from RTE is not loaded when creating new child to RTE is not loaded when creating new child or when all children are collapsed
- Description updated

#3 - 2014-11-27 18:18 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/34706

#4 - 2014-11-27 20:52 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/34706

#5 - 2014-12-23 19:44 - Mathias Schreiber
- Target version changed from 7.0 to 7.1 (Cleanup)

#6 - 2015-01-12 22:06 - Gerrit Code Review
Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/34706

#7 - 2015-02-08 23:57 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/34706

#8 - 2015-02-09 00:00 - Stanislas Rolland
- Assigned To set to Stanislas Rolland
- PHP Version set to 5.5

#9 - 2015-02-16 19:04 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/34706

#10 - 2015-02-16 19:44 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/34706

#11 - 2015-02-24 12:01 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/34706

#12 - 2015-02-24 12:02 - Markus Klein
- Status changed from Under Review to Resolved

Resolved with https://review.typo3.org/36960
